adapters:
  mgidX:
    endpoint: https://us-east-x.mgid.com/pserver
    meta-info:
      maintainer-email: prebid@mgid.com
      app-media-types:
        - banner
        - video
        - native
      site-media-types:
        - banner
        - video
        - native
      supported-vendors:
      vendor-id: 358
    usersync:
      cookie-family-name: mgidX
      iframe:
        url: https://cm.mgid.com/i.gif?gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&adu={{redirect_url}}
        support-cors: false
        uid-macro: '{muidn}'
      redirect:
        url: https://cm.mgid.com/i.html?gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&adu={{redirect_url}}
        support-cors: false
        uid-macro: '{muidn}'
